# Byte-compiled / optimized / DLL files
dist
build
__pycache__
*.py[cod]
*$py.class
*.swp
*.egg-info
_build
.tox
.coverage
coverage

# Translations
*.mo
*.pot

# PyCharm project settings
.idea

# VSCode project settings
.vscode

# Local data
settings_local.py
*.log
media/
output/
/static/

# Virtualenv
env/
venv/
db.sqlite3
